{
  "name": "1",
  "version": "1.0.0",
  "description": "Nuxt.js project",
  "author": "",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint"
  },
  "dependencies": {
    "aws-amplify": "^1.2.4",
    "express": "^4.17.1",
    "json-loader": "^0.5.7",
    "multer": "^1.4.2",
    "multer-s3": "^2.9.0",
    "path": "^0.12.7",
    "pretty-checkbox": "^3.0.3",
    "proxy-agent": "^3.1.1",
    "url": "^0.11.0",
    "uuid": "^3.3.3",
    "vuetify-upload-button": "^2.0.2",
    "vuex": "^3.1.2",
    "webpack": "^4.41.2"
  },
  "devDependencies": {
    "@nuxtjs/vuetify": "^1.9.0",
    "aws-sdk": "^2.574.0",
    "axios": "^0.19.0",
    "babel-eslint": "^10.0.1",
    "concurrent-transform": "^1.0.0",
    "eslint": "^4.19.1",
    "eslint-friendly-formatter": "^4.0.1",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-vue": "^4.0.0",
    "fs": "0.0.1-security",
    "gulp": "^4.0.2",
    "gulp-awspublish": "^4.0.1",
    "gulp-cloudfront-invalidate-aws-publish": "^1.0.0",
    "nuxt": "^2.10.2"
  }
}
